html
{   
    background: url('img/fundo-01.png') 0 0 repeat;
}

img{
    border: none;
}

body{
    /*font-family: Gill Sans MT, arial,verdana,helvetica,sans-serif;*/
    /*background-color: #faf4ef;*/
    background-color: transparent;
    /*background: url('img/fundo-01.png') 0 0 repeat;*/
    /*font-family:Mangal,Corbel,Arial;*/
    font-family:Arial;
    font-size: 14px;
}

.bodyContainer{
    display:block;
    width: 960px;
    margin: 0 auto;    
}

header{
    height: 112px;
    width: 960px;
    /*border-bottom: 1px solid black;*/
    /*background-color: #faf4ef;*/
    background-color: transparent;
    /*padding-top: 30px;*/
    /*background: url('img/fundo-01.png') 0 0 repeat;*/
}

a {
    text-decoration: none;
    color:rgb(85, 26, 139);
}

a:visited {
    text-decoration: none;
    color:rgb(85, 26, 139);
}

.leftContainer{
    float: left;
    display: block;
    cursor: pointer;
}
#logoImage
{
    display:block;
    margin-top:20px;
    width: 338px;
    height: 81px;
    /*background: url('img/logo.png') 0px 0px no-repeat;*/
}

/*#logoImage:hover
{
    display:block;
    margin-top:20px;
    width: 338px;
    height: 81px;
    background: url('img/logo.png') 0px 0px no-repeat;
}*/

#logoText{
    /*margin-top: 10px;*/
    color: #000000;
}

.rightContainer{
    font-size: 9pt;
    width: 350px;
    text-align: right;
    float: right;
    display: block;
    color: #77787b;
    line-height: 10pt;
}

.rightContainer a:hover{
    color: #000000;
}

.rightContainer a{
    color: #77787b;
    text-decoration: none;
}


.rightContainer input{
    /*height: 10px;*/
    /*line-height: 10px;*/
    padding:5px;
}

.languageBar,
.accountLoginBar,
.searchBar{
    display: block;
}

.shopingBar{
    display:block;
}

.langSeparator,
.accountLoginBarSeparator,
.shopingCartLabelSeparator{
    padding-left: 3px;
    padding-right: 3px;
}

.searchBar,
.shopingBar,
.accountLoginBar,
.languageBar{
    line-height: 25px;
}

#shopingCartIcon a,
#searchIcon a{
    text-decoration:none;
}

input.labelHighlight{
    color:red;
}

#logoText{
    /*font-family: CopperplateGothicLightRegular, arial,verdana,helvetica,sans-serif;*/
    font-variant:small-caps;
    font-size: 11pt;
}

nav{
    /*margin-top: 10px;*/
    width: 960px;
    height: 40px;
    /*background: url('img/fundo-01.png') 0 0 repeat;*/
}

.menuContainer{
    background-color: red;
}

em{
    font-style: normal;
}

#slides{
   /*background: url('img/slide_img1.png') -1px 0px no-repeat;*/
    width: 900px;
    height: 500px;
    border: 1px solid black;
    margin-bottom: 0px;
    cursor: pointer;
    display:block;
}

.slides_containerWrapper,
.slides_container
{
    display: block;
    width: 100%;
    height: 100%;
}

.slides_destaque_descContainer
{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
}

.slides_destaque_desc1
{
    width: 200px;
    max-height: 100px;
    background-color: white;
    font-size: 30px;
    text-align: right;
    line-height: 40px;
    vertical-align: middle;
    padding-right: 10px;
    margin-top: 200px;
    margin-left: 600px;
    overflow: hidden;
    display: block;
}

.slides_destaque_desc2
{    
    display: block;
    width: 400px;
    max-height: 300px;
    background-color: white;
    font-size: 15px;
    text-align: right;
    line-height: 40px;
    vertical-align: middle;
    padding-right: 10px;
    margin-top: 10px;
    margin-left: 400px;
    overflow: hidden;
}

.pagination
{
    margin: 0 auto 0;
    width: 120px;/*15px each*/
    position: relative;
    top: -20px;
    z-index: 110;
}

.paginationContainer {
    display: block;
    width: 960px;
    border: 1px solid #CCC;
    height: 20px;
    line-height: 19px;
    padding: 0px;
    margin: 0px;
    font-size: 8pt;
    float:left;
}
    .paginationContainer.borderTop {
        border-bottom: none;
    }
    .paginationContainer.borderBottom {
        border-top: none;
    }
    .paginationContainer.borderBoth {
    }
    .paginationContainer.borderNone {
        border-top: none;
        border-bottom: none;
    }

.paginationContainer a {
    color: grey;
    padding: 0px 5px;
}

.paginationContainer a.active {
    color: black;
    font-weight:bold;
}

.advancedSearchCountry input[type="checkbox"] {
    padding:0px;
}

.paginationContainer a:hover {
    color: #CCC;
}

ul.pagination 
{
    list-style: none;
}
.pagination li
{
	float:left;
	margin:0 1px;
}

.pagination li a
{
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
    background-color: #ffffff;
	background-position:0 0;
	float:left;
	overflow:hidden;
    color: #ffffff;
    border: 1px solid black;
    border-radius: 5em;
}

ul.pagination li.current a 
{
    color: #CCC;
    background-color: #CCC;
    
}

#slides .NextCost
{
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	left:880px;
	border: 1px solid black;
    position: relative;
    top: -290px;
}

#slides .PrevCost {
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	border: 1px solid black;
    position: relative;
    top: -250px;
    left: 0px;
}

.slide_link
{
  position:absolute; 
  width:902px;
  height:502px;
  top:0;
  left: 0;
  z-index: 20;
  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url('empty.gif');
}

.content{
    display: block;
    margin:0;
    padding:0;
}

.imgsContainer{
    width: 900px;
    display: inline-block;
    position: relative;
    margin: 40px 0px 0px 0px;
}

.img_oportunidade{
    width: 270px;
    height: 270px;
    /*border-top-right-radius:2em;*/
    /*border: 1px solid black;*/
    /*float: left;*/
    display: block;
    /*position: absolute;*/
    float:left;
    text-align: center;
}

.img_oportunidade img
{
    width: 270px;
    height: 270px;
    position: relative;
    z-index: 0;
    border: 1px solid Black;
    border-top-right-radius:2em;
}

.imgDesc{
    display: block;
    width: 270px;
    position: absolute;
    top:5px;
    z-index: 1;
}

/*.img_oportunidade a
{
    text-decoration
}*/

.imgDesc span{
   padding: 10px;
}
.imgDescFirst
{
    font-size: 20px;
    font-weight: bold;
}

.imgDescMiddle
{
    top: 150px;
}

.imgDescWhite
{   
   color: white;
}

.imgDescBlack
{   
   color: Black;
}

.imgDesc h2 span{
   color: white;
   font: bold 20px/40px Helvetica, Sans-Serif;
   letter-spacing: -1px;
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.6);
   padding: 10px;
}

.img_oportunidade#img_left{
    cursor: pointer;
    /*background: url('img/img1.png') -1px -1px no-repeat;*/
    margin-left: 0px;
}

.img_oportunidade#imgDescMiddle,
.img_oportunidade#img_center{
    cursor: pointer;
    /*background: url('img/img2.png')  -1px -1px no-repeat;*/
    margin-left: 42px;
}

.img_oportunidade#img_right{
    cursor: pointer;
    /*background: url('img/img3.png')  -1px -1px no-repeat;*/
    margin-left: 42px;
}

.img_oportunidade#img_left:hover,
.img_oportunidade#img_center:hover,
.img_oportunidade#img_right:hover{
    opacity:0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}


/*.img_oportunidade#img_left{
    margin-left: 0px;
}
.img_oportunidade#img_center{
    margin-left: 314px;
}
.img_oportunidade#img_right{
    margin-left: 628px;
}*/

.topFooter{
    width: 960px;
    height:40px;
    display: inline-block;
}

.acceptedCards{
    width: 250px;
    height: 40px;
    margin: 4px 0px 4px 0px;
    float: left;
    background: url(img/supportedCards.png) 0px 0px no-repeat;
}

.socialNetworkBar{
    width: 350px;
    height: 40px;
    margin: 4px 0px 4px 0px;
    float: right;
}

.socialNetworkBar{
    width: 300px;
    height: 40px;
    position: relative;
    display: inline-block;
}

.socialNetworkLabel{
    width: 110px;
    position: absolute;
    text-align: right;
    vertical-align: middle;
    line-height: 30px;
    padding-right: 10px;
}
.socialNetworkIcons{
    display: block;
    background: url(img/socialBar.png) 0px 0px no-repeat;
    width: 170px;
    height: 30px;
    position: relative;
    left: 0px;
    float: right;
}


.languageBar .selected a,
.pageNav .selected a 
{
    text-decoration: none;
    color: Black;
    font-weight: bold;
}

.languageBar .selected,
.pageNav .selected
{
    color: Black;
}

.noTopMargin
{
    margin-top: 0px;
}

.S40
{
    display: block;
    width: 100%;
    height: 40px;
}

.S20
{
    display: block;
    width: 100%;
    height: 20px;
}

.S10
{
    display: block;
    width: 100%;
    height: 10px;
}

/*.button
{
    background-color: #0f9bd8;
    color: white;
    position: relative;
    height: 25px;
    cursor: pointer;
    border-radius: 1em;
}*/


.button span
{
    vertical-align: middle;
    padding:0px 10px;
    display:inline-block;
    position: absolute;
}

.gInline
{
    display: inline-block;
}

.imgsContainer a
{
    text-decoration: none;
}

.arquitectNameLinkPrj,
.arquitectNameLinkPrj:hover
{
    text-decoration: none;
    color: #5FADC1;
}

h1,h2,h3
{
    font-family: Times New Roman;
}

.sqArticleInfoContainer,
.prjInfoContainer,
.thumbLabelContainer
{
    font-family: Arial;
    font-size:12px;
}

.articleRelatedContainer {
    padding:20px;
    width: 200px;
    height: 200px;
    float:left;
}

.articleRelatedContainer a{
    display: block;
    position: relative;
    text-decoration: none;
    color: rgb(85, 26, 139);
    /*float: left;*/
    /*padding: 19px;*/
}

.articleRelatedContainer a:hover,
.articleRelatedContainer a:visited{
    text-decoration: none;
    color: rgb(85, 26, 139);
}

/*.articleRelatedInnerContainer {
    border: 1px solid #ccc;
}*/
.sqArticleInnerContainer {
    width: 200px;
    height: 200px;
    margin-top: 0px;
    position: absolute;
}

/*{
    width: 100%;
    display: inline-block;
    margin-top: 0px;
    position: absolute;
}*/

.articleRelatedContainer,
.sqArticleContainer {
    color: inherit;
    text-decoration: none;
}

.articleRelatedInfoContainer .infoNameContainer,
.sqArticleInfoContainer .infoNameContainer {
    width: 100%;
    display: inline-block;
}

.sqArticleInnerContainer {
    width: 199px;
    height: 199px;
    margin-top: 0px;
    position: absolute;
}

.articleRelatedInfoContainer,
.sqArticleInfoContainer {
    text-align: center;
    width: 100%;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background-color: #f0ebe7;
    position: absolute;
    bottom: 0px;
    padding:5px 0px;
    z-index: 10;
}

.articleRelatedInfoContainer {
    bottom: 2px;
    padding:5px 0px;
}

.bodyDescriptionContainer
{
    font-family: Arial;
    font-size:small;
    line-height:17px;
}

.SemEspacoEsq {
    margin: 10px !important;
    margin-left:0px !important;
    padding:0px !important;

}

.SemEspacoDir {
    margin: 10px !important;
    margin-right:0px !important;
    padding:0px !important;
}

.services {
    height: 120px;
    overflow: auto;
}

.bodyHeaderContainer
{
    font-family: Times New Roman;
    font-weight:normal;
}

.smallLabel,
.prjRefLabel
{
    font-size:11px;
}

.arBtn
{
    font-family: arial;
    font-size:13px;
}

input[type=submit],
.button,
.arBtn-special
{
    cursor:pointer;
    -moz-box-shadow: inset 0px 1px 37px 3px #36383b;
    -webkit-box-shadow: inset 0px 1px 37px 3px #36383b;
    box-shadow: inset 0px 1px 37px 3px #36383b;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8e99a3), color-stop(1, #384f66) );
    background: -moz-linear-gradient( center top, #8e99a3 5%, #384f66 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e99a3', endColorstr='#384f66');
    background-color: #8e99a3;
    -moz-border-radius: 31px;
    -webkit-border-radius: 31px;
    border-radius: 31px;
    border: 1px solid #5d6266;
    display: inline-block;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    /*font-weight: bold;*/
    padding: 2px 7px;
    text-decoration: none;
    text-shadow: 0px -1px 19px #303b45;
}

input[type=submit]:hover,
.button:hover,
.button:hover,
.arBtn-special:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #384f66), color-stop(1, #8e99a3) );
	background:-moz-linear-gradient( center top, #384f66 5%, #8e99a3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#384f66', endColorstr='#8e99a3');
	background-color:#384f66;
}

input[type=submit]:active,
.button:active,
.arBtn-special:active {
	position:relative;
	top:1px;
}
/*{
    color:white;
    padding: 5px 5px;
    margin: 0 15px 0 0;
    -moz-box-shadow: 0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    border: 1px solid #556f8c;
    background: -moz-linear-gradient(top, #718DA9 0%, #415D79 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#718DA9), color-stop(100%,#415D79));
    cursor: pointer;
}*/

.arBtn a,
.arBtn a:hover
{
    text-decoration:none;
    color:inherit;
}
.boxInfoText
{
    font-family: Times New Roman;
    font-weight:bold;
}

.boxInfoBorderAndFont
{
    font-family: Times New Roman;
    border-top:3px solid black;
    border-bottom:3px solid black;    
}

/*.button,
input[type="button"]
{
    font-family: Times New Roman;
    background-color:#414142;
    color:White;
    font-size:13px;
}*/


/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
    display: block;
    background-color:rgba(239, 207, 192,.8);
    padding:2px;
    margin-top:2px;
}

.field-validation-valid {
    display: none;
}

div.input-validation-error,
span.input-validation-error {
    border: 1px solid #e80c4d;
    padding:5px;
}

input[type="checkbox"].input-validation-error {
    outline: 1px solid #e80c4d;
}

textarea.input-validation-error,
input[type="text"].input-validation-error,
input[type="password"].input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}


img {
    max-width:initial;
}
.accountOptions {
    min-width:162px;
}


.formInline {
    padding:5px 2px;
    width:100%;
    
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.formPair .formInline input[type=text],    
.formPair .formInline label,
.formInline input[type=text],
.formInline input[type=email],
.formInline label{

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

    .formPair .formInline input[type=text],
    .formInline input[type=text] {
        padding:5px 2px;
        width:60%;
        text-align:left;
        display:inline;
        float:right;
    }

    .formPair .formInline label,
    .formInline label {
        line-height: 24px;
        padding:5px 2px;
        width:40%;
        text-align:left;
        display:inline;
        float:left;
        font-weight: normal;
    }

.formPair {
    margin-top:20px;
    margin-bottom:5px;
}


.formPair textarea,
.formPair input[type=text],
.formPair input[type=email],
.formPair input[type=password],
.formPair select{
    padding:5px 2px;
    width:100%;
    height:32px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
    .formPair textarea {
        height: 175px;
    }

.formPair label {
    display:inline-block;
    width: 100%;
    font-weight: bold;
}

.formPair label.break {
    display:inline;
}

.clear {
    clear:both;
}
.dn {
    display:none;
}

di,
label.di{
    display:inline;
}

dib,
label.dib{
    display:inline-block;
}

fn,
label.fn {
    font-weight:normal;
}

small {
    font-style:italic;
    color:#77787b;
}

#articleTextEditor {
    width:100%;
}
.underline {
    text-decoration: underline;
}

.bold {
    font-weight:bold;
}

favouriteList a {
    text-decoration: underline;
}
.vspace {
    padding: 0px 10px;
}
.hspace {
    padding: 10px 0px;
}

.fl {
    float:left;
}

.holdingContainer {
    background-color: rgba(200,200,200,.7);
    width: 100%;
    height: 100%;
    z-index: 999;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

#arLoadingBar {
    width: 400px;
    margin: 0 auto;
    margin-top:300px;
    color: white;
    background-color: rgba(100,100,100,0.9);
    padding: 20px;
    position: relative;
}

#arLoadingBar img{
    position: absolute;
    top: 25px;
    right: 10px;
}

td.name {
    word-wrap: break-word;
}



.innerBtn-prj {
    display: block;
    background-color: #414142;
    color: White;
    height: 20px;
    float: right;
    width: 100px;
    text-align: center;
    border-radius: 2em;
    margin-top: 10px;
    padding-top: 2px;
    -moz-box-shadow: inset 0px 1px 37px 3px #36383b;
    -webkit-box-shadow: inset 0px 1px 37px 3px #36383b;
    box-shadow: inset 0px 1px 37px 3px #36383b;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8e99a3), color-stop(1, #384f66) );
    background: -moz-linear-gradient( center top, #8e99a3 5%, #384f66 100% );
}
.innerBtn-prj:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #384f66), color-stop(1, #8e99a3) );
	background:-moz-linear-gradient( center top, #384f66 5%, #8e99a3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#384f66', endColorstr='#8e99a3');
	background-color:#384f66;
}

.click-here-btn{
    display: block;
    height: 20px;
    /*margin-top: 10px;
    margin-left: 40px;*/
    width: 100px;
    text-align: center;
    line-height: 20px;
    font-family: Arial;
    font-weight: normal;
}

.WordSection1 {
    padding: 20px;
    width: 920px;
    display: block;
    text-align:justify;
}

.editor-label {
    display: inline;
}

.editor-label label{
    display:inline;
    font-weight:bold;
}

.editor-field {
    display:inline;
}

#closeMap
{
    line-height: 20px;
    text-align: right !important;
}
    #closeMap span {
        padding-right:10px;
        cursor:pointer;
    }


.locationGroupInfo {
    display: block;
    border: 1px solid black;
    width: 420px;
    margin: 2px;
    padding: 2px;
}

    .rowItem {
        float:left;
        border-right:1px solid #CCC;
    }

    .rowProjectItem {
        padding:20px;
        height:199px;
    }

    .rowItemLast {
        border-right:none;
    }

    .row {
        display: block;
        width: 100%;
        border: 1px solid #CCC;
        float: left;
        border-top: none;
    }